<footer class="Footer bg-light border-top py-5">
  <div class="container">
    <div class="row">
      <div class="col-4">
        <a [routerLink]="['/']" title="Home" class="d-inline-block">
          <img src="./assets/img/logo.png" class="Header__Logo" class="img-fluid" alt="Logo" width="150" height="42"/>
        </a>
      </div>
      <div class="col-3">
        <h4>Pages</h4>
        <ul>
          <li><a [routerLink]="['/']" title="Home">Home</a></li>
          <li><a [routerLink]="['/docs']" title="Docs">Docs</a></li>
          <li><a [routerLink]="['/contact']" title="Contact">Contact</a></li>
          <li><a [routerLink]="['/login']" title="Log in">Log in</a></li>
          <li><a [routerLink]="['/signup']" title="Sign up">Sign up</a></li>
        </ul>
      </div>
      <div class="col-3">
        <h4>Legal</h4>
        <ul>
          <li><a [routerLink]="['/terms-of-use']" title="Terms of Use">Terms of Use</a></li>
          <li><a [routerLink]="['/privacy-policy']" title="Privacy Policy">Privacy Policy</a></li>
        </ul>
      </div>
      <div class="col-2">
        <h4>Social</h4>
        <ul>
          <li><a href="" title="Facebook">Facebook</a></li>
          <li><a href="" title="Instagram">Instagram</a></li>
        </ul>
      </div>
    </div>
    <p class="mb-0 mt-3 text-center">Copyright © {{currentYear}} <strong>Image Optimizer</strong>. All Rights Reserved.<br/>
      Developed by <strong>Perfect Web Solutions</strong>.</p>
  </div>
</footer>